/*STYLE CESPEDELVALLE*/


body{background: #35b65c; text-align: center;
    font-family: 'Roboto Condensed', sans-serif;

}
h1, h2, h3, h4, h5, h6{
    /*font-family: 'Open Sans', sans-serif;*/

}

h1{
font-size: 48px;
font-weight: normal;
color: #fff;
/*text-transform: uppercase;*/
/*font-family: 'Staatliches', cursive;*/
font-family: 'Roboto Condensed', sans-serif;
font-weight: 300;
font-style: italic;
}

h2{font-family: 'Staatliches', cursive;
}

h3{}

h4{
font-size: 26px;
font-weight: normal;
color: #E53C2E;
text-transform: uppercase;
}

h5{}

h6{}

#container{margin:10% auto;}

.contacto{ font-size: 25px; color: #fff;}
.contacto a {color: #fff; padding: 10px 0px; display: block; text-decoration: none;}
.contacto a:hover{color: #fff;  text-decoration: underline;}
